=== debian/changelog ===
dav-text (0.8.5-6ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Makefile: Use $LDADD, not $LDFLAGS. Fixes FTBFS.
  * Convert above to quilt patch (ld_as_needed).

 -- Logan Rosen <logan@ubuntu.com>  Fri, 05 Aug 2016 21:18:44 -0400

dav-text (0.8.5-6) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Toss away the packaging, re-do using dh 9; closes: #817423.
  * Drop the Debian menu.
  * Pass CFLAGS to the compiler.
  * Source format 3.0 (quilt).
  * Fix sprintf format errors and buffer overflows on long filenames.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 04 Aug 2016 10:12:11 +0200

dav-text (0.8.5-5ubuntu3) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control: Build-depend on debhelper (>= 9).
  * debian/rules:
    - Use dh_prep instead of dh_clean -k.
    - Add recommended build-arch and build-indep targets.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 11 Jul 2016 21:37:49 -0400

dav-text (0.8.5-5ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:24 +0000

dav-text (0.8.5-5ubuntu1) oneiric; urgency=low

  * Makefile: Use $LDADD, not $LDFLAGS. Fixes FTBFS. (LP: #770917)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 17 Sep 2011 11:20:39 -0400

dav-text (0.8.5-5) unstable; urgency=low

  * Actually call dh_installmenu to install the menu file
  * Fix FSF address 

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Tue, 18 Apr 2006 14:07:55 -0400

dav-text (0.8.5-4) unstable; urgency=low

  * Updated debian/control with new email address.
  * Added hompage in description. 
  
 -- Benjamin Seidenberg <astronut@dlgeek.net>  Sun, 21 Aug 2005 21:18:22 -0400

dav-text (0.8.5-3) unstable; urgency=low

  * Fix CFLAGS issue in debian/rules
  * Removed erroneous file debian/dav.substvars
  * Upgrade to Standards-Version 3.6.2

 -- Benjamin Seidenberg <astronut@gmail.com>  Sun, 10 Jul 2005 15:34:38 -0400

dav-text (0.8.5-2) unstable; urgency=low

  * Setup Alternatives system properly

 -- Benjamin Seidenberg <astronut@gmail.com>  Sat, 11 Jun 2005 00:57:21 -0400

dav-text (0.8.5-1) unstable; urgency=low

  * Initial release Closes: #161106,#180628 (Request for package)

 -- Benjamin Seidenberg <astronut@gmail.com>  Fri,  3 Jun 2005 20:27:15 -0400
