=== debian/control ===
Source: dav-text
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libncurses5-dev
Standards-Version: 3.9.8
Homepage: http://dav-text.sourceforge.net/

Package: dav-text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalist ncurses-based text editor
 Dav (Dav Ain't Vi) is meant to provide a stable text editor that is efficient 
 in both memory and processor usage. It is simple to use, making it ideal for 
 novice users. It is licensed under the GPL and is still
 in development.
 .
 Features include:
     * Memory and cpu efficiency
     * Small filesize and footprint
     * Freely licensed under the GPL
     * Useful feature set
     * Intuitive and easy to use
