## dav-text 0.8.9

=== debian/changelog ===
dav-text (0.8.9-1) unstable; urgency=medium

  * Removed some warnings from GCC8.
  * Fixed incorrect casting from int to long unsigned int.

 -- Adam Bilbrough <ats@atlas.cz>  Sat, 09 Feb 2019 19:28:40 +0100

dav-text (0.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Cleaned up editor interface.
  * Fixed some spelling/grammar errors.
  * Clarified some wordings in the editor.
  * Removed optimising flag due to crash on startup for older systems.

 -- Adam Bilbrough <atsb@tutanota.de>  Sat, 03 Feb 2018 19:31:31 +0100

dav-text (0.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Adds '+' as an argument for specifying a line number (closes: #872848)
  * Fixes a segfault when saving an invalid file (wrong encoding).
  * Clarifies the usage of command line arguments.
  * Updated debian/watch with simpler rules.
  * Removed -fomit-frame-pointer and -O1 rules from Makefile.

 -- Adam Bilbrough <atsb@tutanota.de>  Sat, 26 Aug 2017 22:16:53 +0200

dav-text (0.8.6-1) unstable; urgency=medium

  * New maintainer. (closes: #760135)
  * New upstream release.
  * Updated control file standards to 4.0.0
  * Updated Makefile with more strict compilation flags
  * Updated copyright and upstream information
  * Updated rules
  * Added watch file

 -- Adam Bilbrough <atsb@tutanota.de>  Thu, 17 Aug 2017 19:34:25 +0200
