=== debian/changelog ===
dav-text (0.9.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See: #968355)
  * Fix ftbfs with GCC-10. (Closes: #957119)
  * Update Standards-Version to 4.5.0
  * Update compat level to 13.
  * Remove whitespace from d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 06 Sep 2020 20:58:14 +0100

dav-text (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Tested using boundary value analysis, no longer appears (closes: #715788)

 -- Adam Bilbrough <ats@atlas.cz>  Sun, 10 Nov 2019 09:55:20 +0100
