=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dav-text
 Section: text
 Priority: optional
-Maintainer: Adam Bilbrough <ats@atlas.cz>
-Build-Depends: debhelper-compat (= 12), libncurses-dev
-Standards-Version: 4.3.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/atsb/dav-text
 
 Package: dav-text
